    body {
        padding: 0;
        margin: 0;
        display: flex;
        flex-direction: column;
        min-height: 100vh;
    }

    /* .container {
            flex-grow: 1;
            display: flex;
            flex-direction: column;
            width: 500px;
            margin: 0 auto;
        } */

    #main_field {
        flex-grow: 1;
        display: flex;
        flex-direction: column;
        /* width: 500px; */
        margin: 0 auto;
        /* background-color: aqua; */
        /* padding-bottom: 60px; */
    }

    @media (max-width: 575px) {

        /*スマホの設定  */
        #main_field {
            width: 92%;
        }
    }

    .top-content {
        /* background-color: antiquewhite; */
        padding: 10px 0;
        box-sizing: border-box;
        position: relative;
        /* アイコン配置の基準 */
    }

    /* メッセージエリアのスタイル */
    .message_erea {
        margin-top: 10px;
        transition: all 0.3s;
        /* 動きを滑らかに */
        font-size: 0.9em;
    }

    /* 非表示状態のクラス */
    .hidden {
        display: none;
    }

    /* 切り替えアイコンのスタイル */
    #toggle_icon {
        cursor: pointer;
        font-size: 0.8em;
        user-select: none;
        vertical-align: middle;
    }

    .bottom-content {
        flex-grow: 1;
        background-color: rgba(255, 255, 255, 0.8);
        padding: 15px 15px;
        margin: 0 0 0 0;
        outline: none;
        border-radius: 15px;
        line-height: 1.3em;
        font-size: 1.04em;
        color: #3b3b3b;

        /* フォントを Noto Sans JP に指定 */
        font-family: "Noto Sans JP", sans-serif;
        /* 太さを指定 */
        font-weight: 400;
    }

    /* エンターキーでの改行（生成されるdiv）の上の余白を広げる */
    #editor div {
        margin-top: 0.4em;
    }

    .footer_cp {
        color: #666;
    }